<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Dm        Am
 Rabbi Yüceltelim
.C        G
 Var mı Onun Gibi?
.Dm        Am
 Harika Ve Kudretli
.C              G
 Bağışlayan Tanrımız

[V2]
.Dm         Am
 Ebedi Baba Bizimledir
.Dm             Am
 Esenlik Önderi Bizimledir
.Dm          Am
 Güçlü Tanrı Bizimledir
.G          F         Am
 Harika Öğütçü Bizimledir

[V3]
.Dm        Am
 Övgüye Layık
.C           G        Am
 Tek Gerçek Olan İmmanuel</lyrics>
<author>Vitaly Gudcov, Özgür Tunç</author>
<title>Rab'bi Yuceltelim</title>
<key>C</key>
</song>